.promocode-btn {
    display: block;
    height: 35px;
    line-height: 35px;
    border-radius: 3px;
    text-decoration: none !important;
    text-align: center;
    background: #0a3d62;
    color: #fff !important;
    transition: 0.2s;
    font-weight: bold;
    cursor: pointer;
    padding: 0 10px;
}
.promocode-action:before {
    content: attr(data-text);
    font-weight: normal;
    font-size: 12px;
    position: relative;
    top: -1px;
}
.promocode-btn:hover {
    opacity: 0.8;
}
.sidebar-bk__bonus {
    text-align: center;
    font-weight: bold;
    clear: both;
    margin: 43px 7px 0;
}
.reviews-promocode {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin: 5px 0 0;
}
.reviews-promocode:before {
    font-size: 11px;
}
.single-bookmakers .single-bookmaker__promocode {
    display: table;
    margin: -15px auto 30px;
    height: 40px;
    line-height: 40px;
}
.single-bookmakers .single-bookmaker__promocode:before {
    font-size: 16px;
}
.promocode-popup {
    display: none; }
.popup__layout {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1000;
    will-change: top;
    opacity: .75;
    visibility: visible;
    -webkit-transition: opacity 300ms cubic-bezier(0.2, 0, 0.2, 1), visibility 0ms 0ms;
    transition: opacity 300ms cubic-bezier(0.2, 0, 0.2, 1), visibility 0ms 0ms; }

.popup__container {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-perspective: 600px;
    perspective: 600px;
    z-index: 1001;
    text-align: center;
    visibility: visible;
    overflow-y: scroll;
    padding: 50px 0; }

.popup__container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }

.popup__body {
    background-color: #fff;
    pointer-events: auto;
    position: relative;
    min-width: 380px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto 0 -3px;
    -webkit-transition: all 300ms cubic-bezier(0.2, 0, 0.2, 1), visibility 0ms 0ms;
    transition: all 300ms cubic-bezier(0.2, 0, 0.2, 1), visibility 0ms 0ms;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    padding: 45px;
    max-width: 600px; }

.popup__close {
    position: absolute;
    font-size: 1.2rem;
    right: 0px;
    top: 0px;
    cursor: pointer;
    color: #fff;
    background-color: #22252D;
    min-width: auto;
    width: 45px;
    height: 45px;
    border: 0;
    border-radius: 0;
}

.popup__close svg {
    width: 25px;
    height: 25px;
    fill: #fff; }

.popup__close:hover {
    background-color: #F53338; }

.popup__heading {
    font-size: 29px;
    line-height: 21px;
    margin: 0 0 12px;
    color: #000;
    font-weight: bold;
    text-align: center; }

.promo__text {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto; }

.promo__image {
    max-width: 600px;
    margin-top: 0;
    width: 100%; }
.popup__close:before,
.popup__close:after {
    content: '';
    width: 3px;
    height: 100%;
    display: block;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(45deg); }

.popup__close:after {
    transform: translateX(-50%) translateY(-50%) rotate(-45deg); }

.star-rating .fa {
    position: static;
}
@media (max-width: 768px) {
    .popup__container {
        padding: 20px; }

    .popup__body {
        min-width: auto; }

    .promo__image {
        max-width: 100%;
        margin-top: 10px; }

    html.with--no_scroll {
        margin-right: 0; } }
.popup__heading {
    margin-bottom: 15px;
    font-size: 1.5em;
    border-bottom: solid rgba(36, 37, 38, 0.5) 1px;
    padding-bottom: 15px; }
.faq{margin-bottom:30px}.faq__block{background:#f2f8fd;border:1px solid #e2ecf3}.faq__block+.faq__block{margin-top:10px}.faq__question:before{content:'';position:absolute;top:calc(50% - 8px);right:13px;width:6px;height:6px;border-bottom:2px solid #276fb9;border-left:2px solid #276fb9;-webkit-transform:rotateZ(-45deg);-ms-transform:rotate(-45deg);transition:all ease .3s;transform:rotateZ(-45deg)}.faq__question.open:before{transform:rotate(135deg)}.faq__question{padding:9px 30px 9px 15px;cursor:pointer;position:relative;font-style:normal;font-weight:700;font-size:16px;line-height:24px;color:#1d3755}.faq__answer{display:none;padding:15px;background-color:#fff;border-top:solid 1px #e0e0e0;font-style:normal;font-weight:400;font-size:16px;line-height:24px;color:#131313}.faq__answer_active{display:block}.faq__answer a{text-decoration:underline}.faq__answer a:hover{text-decoration:none}.faq__answer.active{display:block;}
